[
  {
    "time": "2026-05-25 14:38:38",
    "name": "张三",
    "title": "先生",
    "phone": "13800138000",
    "email": "test@example.com",
    "company": "测试公司",
    "concern": "智能获客,智能增效",
    "current_system": "",
    "system_name": "",
    "message": "",
    "source": "官网表单"
  }
]